ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:2px; line-height: 1.1em; }
ul.menu ul {position:absolute; top:26px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none; }
ul.menu ul li {
	position:relative;
	line-height: 1.8em;
	border:1px solid #aaa;
	border-top:none;
	width:130px;
	margin:0
}
ul.menu ul li a {display:block; padding:3px 7px 5px 7px; background-color:#d1d1d1}
ul.menu ul li a:hover {background-color:#ffc0bd; }
ul.menu ul ul {left:115px; top:-1px}

ul.menu .menulink {
	border:1px solid #aaa;
	padding: 5px 7px 7px 7px;
	font: 9pt Verdana,Arial;
	font-weight:bold;
	background:url(images/header.gif);
	width:115px
}
* html ul.menu .menulink {
	padding: 5px 5px 7px 5px;
	font-size: 9px;
	width:119px
}
* + html ul.menu .menulink {
	font-size: 8pt;
	width129px
}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(images/header_over.gif)}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}

ul.menu .menulink2 {
	border:1px solid #aaa;
	padding:5px 7px 7px;
	font-weight:bold;
	background:url(images/header2.gif);
	width:130px
}
ul.menu .menulink:hover, ul.menu .menuhover2 {
	background-image: url(images/header_over2.gif);
}
